=== debian/changelog ===
ros-iron-desktop (0.10.0-3jammy) jammy; urgency=high



 -- Steven! Ragnarök <steven@openrobotics.org>  Tue, 10 May 2022 16:00:00 -0000

ros-iron-desktop (0.9.3-3jammy) jammy; urgency=high



 -- Steven! Ragnarök <steven@openrobotics.org>  Wed, 17 Mar 2021 16:00:00 -0000

ros-iron-desktop (0.9.2-3jammy) jammy; urgency=high

  * Add turtlesim to desktop (#29 <https://github.com/ros2/variants/issues/29>)
  * Contributors: Dirk Thomas

 -- Steven! Ragnarök <steven@openrobotics.org>  Mon, 06 Jul 2020 16:00:00 -0000

ros-iron-desktop (0.9.1-3jammy) jammy; urgency=high



 -- Steven! Ragnarök <steven@openrobotics.org>  Wed, 27 May 2020 16:00:00 -0000

ros-iron-desktop (0.9.0-3jammy) jammy; urgency=high

  * Add multithreaded executor example to desktop (#25 <https://github.com/ros2/variants/issues/25>)
  * Contributors: Mikael Arguedas

 -- Steven! Ragnarök <steven@openrobotics.org>  Sun, 10 May 2020 16:00:00 -0000

ros-iron-desktop (0.8.4-3jammy) jammy; urgency=high

  * add rqt_common_plugins to desktop (#18 <https://github.com/ros2/variants/issues/18>)
  * Contributors: Mikael Arguedas

 -- Steven! Ragnarök <steven@openrobotics.org>  Mon, 09 Dec 2019 16:00:00 -0000

ros-iron-desktop (0.8.3-3jammy) jammy; urgency=high



 -- Steven! Ragnarök <steven@openrobotics.org>  Tue, 19 Nov 2019 16:00:00 -0000

ros-iron-desktop (0.8.2-3jammy) jammy; urgency=high



 -- Steven! Ragnarök <steven@openrobotics.org>  Tue, 12 Nov 2019 16:00:00 -0000

ros-iron-desktop (0.8.1-3jammy) jammy; urgency=high

  Updated packages in demos repository.
  * Contributors: Steven! Ragnarök

 -- Steven! Ragnarök <steven@openrobotics.org>  Sun, 13 Oct 2019 16:00:00 -0000

ros-iron-desktop (0.8.0-3jammy) jammy; urgency=high



 -- Steven! Ragnarök <steven@openrobotics.org>  Sun, 13 Oct 2019 16:00:00 -0000

ros-iron-desktop (0.6.1-3jammy) jammy; urgency=high

  * Add C++ action client and server examples (#9 <https://github.com/ros2/variants/issues/9>)
  * Contributors: Shane Loretz

 -- Steven! Ragnarök <steven@openrobotics.org>  Tue, 11 Dec 2018 16:00:00 -0000

ros-iron-desktop (0.6.0-3jammy) jammy; urgency=high

  * Updated maintainer (#8 <https://github.com/ros2/variants/issues/8>)
  * Updated to use CMake language NONE for metapackages (#4 <https://github.com/ros2/variants/issues/4>)
  * Contributors: Mikael Arguedas, Steven! Ragnarök

 -- Steven! Ragnarök <steven@openrobotics.org>  Thu, 06 Dec 2018 16:00:00 -0000

ros-iron-desktop (0.5.1-3jammy) jammy; urgency=high



 -- Steven! Ragnarök <steven@openrobotics.org>  Tue, 17 Jul 2018 16:00:00 -0000

ros-iron-desktop (0.5.0-3jammy) jammy; urgency=high

  * define ROS 2 Bouncy variants (#1 <https://github.com/ros2/variants/issues/1>)
  * Contributors: Mikael Arguedas

 -- Steven! Ragnarök <steven@openrobotics.org>  Mon, 16 Jul 2018 16:00:00 -0000
